@import url(undostyle.css);
/*Default Styles */
body {
	padding:0;
	margin:0;	
	background: white;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, sans-serif;
	font-size: 84%; /*allow font scaling in IE */
	font-weight: normal;
	color: #444;
}
html > body {
  font-size: 10pt;
}

/* Feature - news column on right side of main content */
.newsColumn
{
	background-color: white; /*news column background color*/
	vertical-align: top;
	color: black; /*new column default text color */
	width: 170px; /*width of news column */
	float: right;
	margin: 38px 0 0 0; /*distance from top */
	padding: 0 0 10px 10px;
}

.newscolumnHeader
{
	background-color: #0066cc; /*newscolumn header background color */
	padding: 6px 8px 6px 8px;
	border: 1px;
	border-style: solid;
	border: black; /*newscolumn border color */
	text-transform: uppercase;
	font-weight: bold;
	color: white;/*newscolumn header text color */
	margin-top: -1px;
}

.newscolumnText
{
	background-color: white; /*newscolumn text area background color */
	padding: 4px 8px 4px 8px;
	font-size: 90%;
	color: #000000; /*newscolumn text color */
	border-width: 0 1px 1px 1px;
	border-style: solid;
	border-color: #00536f; /*newscolumn text area border color */
}

/* default link colors */
a:link {
	color: #990000; /*default link color */
	text-decoration: underline;
	background: inherit;

}
a:visited {
	color: #336699; /*visited link color */
	text-decoration: underline;
		background: inherit;

}
a:hover { 
	color: black; /*hover link color */
	background: #FFFFd2; /*hover link background color */
	text-decoration: none;

}
a:active {
	color: black; /*active link color */
	text-decoration: underline;	
	background: #cccccc; /*active state link background color */

}



/* Left Nav flyout menu */

td#leftnav {
	background: #F2F2F2; /*left nav background color */
	border-right: 1px solid #00536f; /*left nav right border color*/
	color: black;/*left nav default text color */
}

	#nav, 
	#nav ul { /* allnavigation lists */
		padding: 0;
		margin:0 0 0 0;
		list-style: none;
		width : 182px; /* nav width */
		background-color: #F2F2F2;
		color: #00536f;
		font-size: 80%; /*if you set this to a percent, lines will show between list items */
		font-style: normal;
		line-height: 2em;
		font-family: verdana, arial, sans-serif;
	}
	
	#nav li
	{ /* all list items */
		position : relative;
		float : left;
		margin-bottom : -1px;
		width: 181px;/*nav width */
		border-bottom: 1px solid white;
	}
	
/********************************************************************************/
/*	Styling setup for first level list											*/
/*  ==================================											*/
/*  Add hyperlink for the top level of the left navavigation bar here so that   */
/*  it will highlighted when clicked											*/
/*																				*/
/********************************************************************************/
	
	/*main nav - selected item. */
	#home #nav .home a,
	#org #nav .org a,
	#align #nav .align a,
	#mag #nav .mag a,
	#quality #nav .quality a,	
	#iwaa #nav .iwaa a,	
	#photo #nav .photo a,	
	#gen #nav .gen a,
	#links #nav .links a,					
	#vendor #nav .vendor a,	
	#styles #nav .styles a,		
	#safety #nav .safety a
	{
		text-decoration: none;
		background-color: #999;
		color: white;
		font-weight: bold;
	}
		/*main nav - selected item. */
    #home #nav .home a:hover,
	#org #nav .org a:hover,
	#align #nav .align a:hover,
	#mag #nav .mag a:hover,
	#quality #nav .quality a:hover,
	#iwaa #nav .iwaa a:hover,
	#photo #nav .photo a:hover,
	#gen #nav .gen a:hover,
	#links #nav .links a:hover,				
	#vendor #nav .vendor a:hover,
	#styles #nav .styles a:hover,
	#safety #nav .safety a:hover
	
	
	
	{
		text-decoration: none;
		background-color: #999;
		color: white;
		font-weight: bold;
	}
	
	/*submenu flyouts - for selected items style */
	#home #nav .level2 a,
	#org #nav .level2 a,	
	#styles #nav .level2 a
		{
		background-color: white;
		color: black;
		font-weight: normal;
	}
	/*submenu flyouts - hover style*/
		#home #nav .level2 a:hover,
		#org #nav .level2 a:hover,
		#styles #nav .level2 a:hover
	{
		text-decoration: underline;
		color: black;
		background-color: #CCC;
		font-weight: normal;
	}
	
	
	/*#sub .subnav .sub a
		{
		text-decoration: none;
		background-color: black;
		color: white;
		font-weight: normal;
	}
	
	
	
/*text in the left nav that is not a real link, just a headline */
#nav .headline a, #nav .headline a:hover
	{
		text-decoration: none;
	font-weight: bold;
			background-color: white;
		color: #444;
		cursor: default;
		height: 20px;
		text-transform: uppercase;
	}
	
	
	/*#nav li li.subnav a:hover
	{
		text-decoration: underline;
		color: green;
		background: #ffc0cb;
	}*/

/********************************************************************************/
/*	Styling setup for second level lists.										*/
/********************************************************************************/	
 /* second-level lists */
	#nav li ul {
		position : absolute;
		left: -999em;
		margin-left : 183px; /*nav width */
		margin-top : -2.2em;
				border-top: 1px solid #00536F;
				border-right: 1px solid #00536f;
				font-size: 100%;
				font-weight: normal;
				cursor: pointer	}
	
	#nav ul.level2 li.subnav a
{
		background-color: white; /*flyout menu background color */
		color: black;/*flyout menu text color*/
		border-bottom: 1px solid #00536F; /*flyout menu bottom border color */
		text-decoration: none;
		font-weight: normal;
		line-height: 2em;
	}
	
	#nav ul.level2 li a
	{
		color: black; /*level2 flyout hover hover state text color */
		background-color: white;/*level2 flyout link background color */
		text-decoration: none;
		font-weight: normal;}
		
	
	#nav ul.level2 li.subnav a:hover
	{
		color: black;/*level2 flyout hover state text color */
		background-color: #ccc; /*level2 flyout hover state background color */
		text-decoration: underline;
		font-weight: normal;
	}

	#nav li a {
		width: 170px; /*nav width*/
		display : block;
		color : #336699; /*main nav link color*/
		font-weight : normal;
		text-decoration : none;
		background-color : white; /*main nav link background color*/
		border-bottom: 1px solid #00536F; /*main nav bottom border color */
		padding : 0 0 0 1.1em;
	}
	
	#nav li a:hover {
		color: black;/*hover font color*/
		background-color: #CCC; /*hover background color*/
		margin: 0;
		text-decoration: underline;
	}
	
	#nav li:hover ul ul, 
	#nav li:hover ul ul ul, 
	#nav li.sfhover ul ul, 
	#nav li.sfhover ul ul ul {
		left: -999em;
	}
	
	#nav li:hover ul,
	#nav li li:hover ul,
	#nav li li li:hover ul, 
	#nav li.sfhover ul, 
	#nav li li.sfhover ul, 
	#nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
	}


/* Main heading styles - use these to outline your content */

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin-top: 10px;

}

h1 
{
	font-size: 160%;
	color: black; /*color*/
	background: white;	 /*color*/
	border-bottom: 1px solid #0066cc; /*color*/
	margin-bottom: 1em;
	}

h2 
{
	color: black;/*color*/
	font-size: 130%;
	background: white;/*color*/
	margin-bottom: .5em;
}

h3 
{
	font-size: 120%;
	color: black;/*color*/
	background: white;/*color*/
}

h4 
{
	color: black;	/*color*/
	font-size: 110%;
	font-style: italic;
   background: white;/*color*/
}

h5 
{
	font-size: 100%;
	color: black;/*color*/
	font-weight: bold;
		background: white;/*color*/
}
h6
{
	font-size: 100%;
	color: black;/*color*/
	font-weight: bold;
	background: white;/*color*/
	font-style: italic;
}

/* sortable tables */
a img {
  border: 0;
}

table.sortable {
  border-spacing: 0;
  border: 1px solid #000;
  border-collapse: collapse;
  /*text-align: center;*/
}

table.sortable th, table.sortable td {
  /*text-align: right;*/
  padding: 2px 4px 2px 4px;
  /*width: 100px;*/
  border-style: solid;
  border-color: #ccc;
}

table.sortable th {
  border-width: 0px 1px 1px 1px;
  background-color: #999;
  color: inherit;
  text-align: left;
}

table.sortable td {
  border-width: 0px 1px 0px 1px;
  vertical-align: top;
}

table.sortable tr.odd td {
  background-color: #DDD;
    color: inherit;
}

table.sortable tr.even td {
  background-color: #fff;
    color: inherit;
}

table.sortable tr.sortbottom td {
  border-top: 1px solid #444;
  background-color: #ccc;
  font-weight: bold;
    color: inherit;
}


/* breadcrumbs */

#breadcrumbs {
	font-size: 80%;
	margin-top: 4px;
	margin-left: 4px;}
	
/*two columns */
table.columns
{
	width: 100%;
	margin-left: -13px;
}

table.columns ol
{
	margin-left: 30px;
	
}
tr.columns
{
	vertical-align: top;
}

td.column01
{
	margin-left: 15px;
	padding-left: 15px;
	width: 48%;
}


td.column02
{
		margin-left: 15px;
	padding-left: 15px;
	width: 48%;
}
/* end columns */

#top {
	width: 100%;
}
/* a variety of list styles */
/* unordered list styles */

ul
{
	line-height: 1.5em;
	list-style: square;
	margin-left: 2em;
	margin-bottom: 1em;
}

ul ul {
	list-style:circle;
	margin-bottom: 0;
	margin-left: 1.5em;
}

ul ul ul {
	list-style: circle;
	margin-bottom: 0;
	margin-left: 1.5em;
}
	
/*ordered list numbering scheme */
ol {
	list-style: decimal;
	line-height: 1.5em;
	margin-left: 2em;
}

ol ol {
	list-style: lower-alpha;
}
ol ol ol {
	list-style: lower-roman;
}

li.explanation
{
	list-style: none;
	margin:0;
	font-size: 100%;
}


/* small bullet list */

.smallbullets ul li 
{
	font-size: 90%;
	margin: 0 0 0 20px;
	
}


.smallbullets ul li ul li
{
	font-size: 100%;
	margin: 0 0 0 20px;
	
}


.smallbullets ul li .sidelinks
{
	float: right;
	text-align: left;
	width: 90px;
	padding-left: 20px;
   border: 0px solid white;
	font-size: 95%;
}
/* end small bullets */
/*bullet list, indented but no bullets */

ul.nobullet {
	list-style-type: none;
}
.nobullet ul li {
list-style-type: none;
}



img.left 
{
	margin: 5px 10px 5px 0px; 
	border: 1px solid #CCCCCC; /*image border color */
	float: left;
	text-align: left;
}

img.right
{
	margin: 0 0 10px 20px; 
	border: 1px solid #CCCCCC; /*image border color */
	float: right;
	text-align: right;
}

p 
{
	margin-top: 5px;
	margin-bottom: 1.33em;
	line-height: 1.5em;
}

p.explanation
{
	margin: -1.5em 0 1em 15px;
	font-size: 90%;
}

blockquote
{
	margin: 2em;
	font-size: 95%;
}
/* for return to top links */
.return {
    font-size:90%;
    margin: 15px 0 25px 30px;
	 clear: left;
    }
	 
.clear {
	 clear: left;
    }
    
.divider{
border-bottom: 1px solid #00536F; /*dividing line border color */
  margin-top: -2em;
  margin-bottom: 10px;
  }


.smalltext {
	font-size: 85%;
}

.important {
	font-weight: bold;
	background-color:#FFFFD2; /*important text background color */
	color: inherit;
	border-style: solid; 
	border-width: 1px; 
	padding-left: 4px; 
	padding-right: 4px; 
	padding-top: 1px; 
	padding-bottom: 1px; 
}

.note {
	font-weight: normal;
	color: inherit;
	background: inherit;
	font-style: italic;
}
.center {
	text-align: center;
}

dt {font-weight: bold; margin: 10px 0 0 0;}
dd {
	margin-left: 10px; line-height: 1.5em;}
	


.doNotDisplay {
  display: none;
}



	
/* rotating images */
.rotating	{
	padding: 2px;
	border: 2px solid black;
}
/* top site header */
/* search box formatting - do not alter*/
#search {
	font-size: 82%;
	border: 1px solid black;
	width: 250px;
	float: right;
	margin-bottom:0;
	margin-right:2px;
	margin-top: 5px;
	text-align: center;
}

input.searchbox {
	font-size: 12px;
	border: 1px solid #000000;
	color: #000000;
	background: white;
	width: 200px !important;
	height: 16px !important;
}

#search .subheader {
font-size: 105%;
font-weight: bold;
color: black;
background: #ccc;
margin: 0 0 0 5px;
}
#search form {
	margin:0;
	background: #cccccc;
	color: #000000;
	padding:0 5px 1px 0 ;
}

#search a:link, #search a:visited {
	color: black;
	text-decoration: none;
	background: inherit;
}
#search a:hover {
	color: #990000;
	background: #CCC;
	text-decoration: none;
}

#globalnav {
  list-style-type: none;
  list-style-position: outside;
  /* background: #F8F8FF; */
  margin:0 5px 0 0;
  padding: 2px 2px 0 8px;
  font-size: 85%;
}

#globalnav li {
  margin: 0;
  padding: 0;
  display: inline;
}

#globalnav a:link {
	color: #900;
	text-decoration: none;
	background: white;
}
#globalnav a:visited{
	color: #336699;
	text-decoration: none;
		background: white;
}
#globalnav a:hover, #globalnav a:active {
	color: black;
	text-decoration: none;
	background: white;
}

.logo {
	margin-top: 0;
}
/* main content area */
#maincontent {
	font-weight: normal;
	vertical-align: top; 
	height: 100%;
	margin: 0 1em 1em 1em;
	padding: 0;
}


/* global footer - do not alter*/

#footer {
	background-image: url(footerbg.gif);
	background-repeat: repeat-x;
	height: 35px;
	margin: 0;
	color: #ffffff;
	background-color: inherit;
	font-size: 79%;
	padding-top: 6px;
	padding-left: 5px;
	clear: both;
	display: block;
	line-height: 1.1em;
}

#footer img.slac {
	float: left;
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 1px;
	border: 0;
}
#footer a:link, #footer a:visited {
	color: white;
	background: #990000;
	text-decoration: none;
}

#footer a:hover {
	color: #CCCCCC;
	background: #990000;
	text-decoration: underline;
}
/*contact and date at bottom of page - do not alter*/
.contact {
	margin-left: 8px;
	font-size: 90%;
	color: #666666; 
	padding-bottom: 3em;
	background: white;
	}
	
#contactus {
	margin:10px 0 0 0;
	padding: 20px 10px 10px 10px;
	font-size: 85%;
	width: 180px;
	}
	
	#contactus p {
		margin: 0;
		padding-top: 1em;
	}
#update 
{
	text-align: left;
	padding: 10px 0px 10px 10px;
	font-size: 90%;
	color: #666666; 
	background: white;
}

a.slaconly:link, a.slaconly:visited 
{
	background-image: url(locked.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 10px 0 0;
}

a.pdf:link, a.pdf:visited 
{
	background-image: url(pdf.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 18px 0 0;
}


a.word:link, a.word:visited 
{
	background-image: url(word.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 18px 0 0;
}

a.excel:link, a.excel:visited 
{
	background-image: url(excel.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 18px 0 0;
}

a.external:link, a.external:visited 
{
	background-image: url(extlink.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 18px 0 0;
}


/* PRINT SETTINGS */

@media print {
body 
{
	background-color: white; 
	color: black; 
		font-family: "Times New Roman", Times, Georgia, serif; 
		margin: 1em;

}
#header { 
margin-top : 10px;
margin-bottom : 10px;
font-size : 12px;
font-weight : bold;
}

h1, h2, h3, h4, h5, h6
{
	margin-left: 0;
	background-color: white;
	color: #000000;
}

a:link, a:link:visited 
{
	background-color: white;
	text-decoration: underline; 
	color: #000000; 
}

#breadcrumbs, #globalnav, .newsColumn, #leftnav, #footer, #search, #search02, ul#nav, #menubg, #topsubnav, .doNotPrint, .return, .contact
{
display: none;
}
#content h1
{
	font-size: 20pt; 
	font-family: Times, Georgia, Serif;
	font-style: normal;
	margin: 0;
	padding: 0;
	color: black; 
	background: white;
	border-bottom: 1px solid #666666;
	
}

#content 
{ 
	margin-left: 0;
	padding: 0;
	background-color: white; 
	color: black; 
	vertical-align: top; 
	font-size: 11pt;
}

td#leftnav {
	width: 150px;
	border-right: 1px solid #666666;
}
ol, ul 
{
	margin-top: 2px; 
	margin-bottom: 2px;
}
}